//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Cancelar";
"_tap_to_cancel_"           = "Toque para cancelar";
"_cancel_request_"          = "Quere cancelar?";
"_upload_file_"             = "Enviar ficheiros";
"_download_file_"           = "Descargar ficheiros";
"_loading_"                 = "Cargando";
"_loading_with_points_"     = "Cargando…";
"_loading_num_"             = "Cargando o ficheiro %i";
"_loading_autoupload_"      = "Enviando automaticamente";
"_uploading_"               = "Enviando";
"_synchronization_"         = "Sincronización";
"_delete_"                  = "Eliminar";
"_delete_file_n_"           = "Eliminar ficheiro %i de %i";
"_rename_"                  = "Renomear";
"_rename_file_"             = "Renomear o ficheiro";
"_rename_folder_"           = "Renomear o cartafol";
"_move_"                    = "Mover";
"_move_file_n_"             = "Mover ficheiro %i de %i";
"_creating_sharing_"        = "Creando elemento compartido";
"_updating_sharing_"        = "Actualizando elemento compartido";
"_removing_sharing_"        = "Retirando elemento compartido";
"_add_"                     = "Engadir";
"_login_"                   = "Acceder";
"_save_"                    = "Gardar";
"_warning_"                 = "Advertencia";
"_error_"                   = "Erro";
"_error_e2ee_"              = "Produciuse un erro do E2EE";
"_no_"                      = "Non";
"_yes_"                     = "Si";
"_select_"                  = "Seleccionar";
"_deselect_"                = "Deseleccionar";
"_select_all_"              = "Seleccionar todo";
"_upload_"                  = "Enviar";
"_home_"                    = "Ficheiros";
"_files_"                   = "Ficheiros";
"_home_dir_"                = "Inicio";
"_file_to_upload_"          = "Ficheiro para enviar";
"_destination_"             = "Destino";
"_ok_"                      = "Aceptar";
"_beta_version_"            = "Versión beta";
"_function_in_testing_"     = "Función en probas. Agradecémoslle que nos envíe información sobre calquera problema que atope.";
"_done_"                    = "Feito";
"_clear_"                   = "Limpar";
"_passcode_too_short_"      = "O código de acceso e curto de máis, precísanse cando menos 4 caracteres";
"_selected_"                = "Seleccionado";
"_scan_fingerprint_"        = "Escanee a pegada dactilar para autenticarse";
"_no_active_account_"       = "Non se atopou a conta";
"_info_"                    = "Información";
"_warning_"                 = "Advertencia";
"_email_"                   = "Correo";
"_save_exit_"               = "Quere saír sen gardar?";
"_video_"                   = "Vídeo";
"_overwrite_"               = "Sobrescribir";
"_transfers_in_queue_"      = "Transferencias en proceso, agarde…";
"_too_errors_upload_"       = "Presentáronse demasiados erros, comprobe o problema";
"_create_folder_"           = "Crear un cartafol";
"_create_folder_e2ee_"      = "Crear cartafol cifrado";
"_create_folder_on_"        = "Crear un cartafol en";
"_close_"                   = "Pechar";
"_postpone_"                = "Pospoñer";
"_remove_"                  = "Retirar";
"_file_not_found_"          = "Non se atopou o ficheiro";
"_continue_"                = "Continuar";
"_continue_editing_"        = "Seguir editando";
"_continue_request_"        = "Quere continuar?";
"_auto_upload_folder_"      = "Envío automático";
"_gallery_"                 = "Galería";
"_photo_"                   = "Foto";
"_audio_"                   = "Son";
"_unknown_"                 = "Descoñecido";
"_next_"                    = "Seguinte";
"_success_"                 = "Correcto.";
"_initialization_"          = "Preparación";
"_experimental_"            = "Experimental";
"_select_dir_media_tab_"    = "Seleccionar como cartafol «Medios»";
"_error_creation_file_"     = "Vaites! Non foi posíbel crear o ficheiro";
"_save_path_"               = "Gardar a ruta";
"_save_settings_"           = "Gardar os axustes";
"_mode_filename_"           = "Modo de nome de ficheiro";
"_warning_owncloud_"        = "Está conectado a un servidor ownCloud. Isto non foi probado e non é compatíbel, úseo baixo a súa propia responsabilidade. Para anovar a NextCloud, vexa: https://nextcloud.com/migration ";
"_warning_unsupported_"     = "Está utilizando unha versión non compatíbel de Nextcloud. Por mor dla seguranza dos seus datos, recomendámoslle encarecidamente que actualice á última versión estábel de Nextcloud ";
"_restore_"                 = "Restaurar";
"_camera_roll_"             = "Rolo da cámara";
"_tap_here_to_change_"      = "Toque aquí para cambiar";
"_no_albums_"               = "Non hai álbums";
"_denied_album_"            = "Esta aplicación non ten acceso a «Fotos», Pode activar o acceso nos Axustes da privacidade.";
"_denied_camera_"           = "Esta aplicación non ten acceso a «Cámara», Pode activar o acceso nos Axustes da privacidade.";
"_start_"                   = "Iniciar";
"_force_start_"             = "Forzar o inicio";
"_purchase_"                = "Compra";
"_account_not_available_"   = "A conta %@ de %@ non existe, engádaa para poder ler o ficheiro %@";
"_the_account_"             = "A conta";
"_does_not_exist_"          = "non existe";
"_error_parameter_schema_"  = "Parámetros erróneos, non é posíbel continuar";
"_comments_"                = "Comentarios";
"_sharing_"                 = "Compartindo";
"_details_"                 = "Detalles";
"_sub_details_"             = "Detalles da subscrición";
"_subscriptions_"           = "Subscricións";
"_dark_mode_"               = "Modo escuro";
"_dark_mode_detect_"        = "Detectar o modo escuro de iOS";
"_screen_"                  = "Pantalla";
"_wipe_account_"            = "Conta limpada no servidor";
"_appconfig_view_title_"    = "Configuración da conta en proceso…";
"_no_permission_add_file_"  = "Vde. non ten permiso para engadir ficheiros";
"_no_permission_delete_file_" = "Vde. non ten permiso para eliminar ficheiros";
"_no_permission_modify_file_" = "Vde. non ten permiso para modificar ficheiros";
"_request_upload_new_ver_"  = "O ficheiro foi modificado. Quere enviar a nova versión?";
"_add_folder_info_"         = "Engadir información do  cartafol";
"_back_"                    = "Atrás";
"_search_"                  = "Buscar";
"_of_"                      = "de";
"_internal_modify_"         = "Editar cun editor externo";
"_database_corrupt_"        = "Algo foi mal. Introduza as súas credenciais mais non se preocupe, os seus ficheiros permaneceron seguros";
"_download_locally_"        = "Descargar localmente";
"_livephoto_save_"          = "Gardar a Live Photo no álbum fotográfico";
"_livephoto_save_error_"    = "Produciuse un erro ao gardar a Live Photo";
"_file_conflict_num_"       = "conflito de ficheiro";
"_file_conflicts_num_"      = "conflitos de ficheiros";
"_file_conflict_desc_"      = "Que ficheiros quere conservar? Se selecciona ámbalas dúas versións, engadiráselle un número ao nome do ficheiro copiado.";
"_file_conflict_new_"       = "Ficheiros novos";
"_file_conflict_exists_"    = "Xa existen os ficheiros";
"_file_not_rewite_doc_"     = "Non é posíbel sobrescribir un documento senón só crear un novo";
"_move_or_copy_"            = "Mover ou copiar";
"_copy_"                    = "Copiar";
"_now_"                     = "Agora";
"_wait_"                    = "Agarde…";
"_attention_"               = "Atención";
"_recent_"                  = "Recente";
"_view_in_folder_"          = "Ver no cartafol";
"_leave_share_"             = "Deixar esta compartición";
"_premium_"                 = "Prémium";
"_professional_"            = "Profesional";
"_current_"                 = "Actual";
"_buy_"                     = "Mercar";

/* MARK: Files lock */

"_lock_file_"                       = "Bloquear ficheiro";
"_unlock_file_"                     = "Desbloquear ficheiro";
"_lock_selected_files_"             = "Bloquear ficheiros";
"_unlock_selected_files_"           = "Desbloquear ficheiros";
"_locked_by_"                       = "Bloqueado por %@";
"_file_locked_no_override_"         = "Este ficheiro está bloqueado. Non se pode anular.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Retirar ficheiro";

/* Delete file and put it into the trash */
"_delete_file_"             = "Eliminar ficheiro";
"_delete_folder_"           = "Eliminar cartafol";
"_delete_photo_"            = "Eliminar a foto";
"_delete_video_"            = "Eliminar o vídeo";
"_automatic_Download_Image_" = "Usar as imaxes a máxima resolución";
"_automatic_Download_Image_footer_" = "Ao ver as imaxes, se non está dispoñíbeis localmente, descárganse sempre a máxima resolución";
"_size_"                    = "Tamaño";
"_file_size_"               = "Tamaño do ficheiro exportado";
"_dimension_"               = "Dimensión";
"_duration_"                = "Duración";
"_model_"                   = "Modelo";
"_set_user_status_"         = "Estabelecer o estado do usuario";
"_open_settings_"           = "Abrir os axustes";
"_rename_ext_title_"        = "Cambiar o tipo de ficheiro?";
"_rename_ext_message_"      = "Este ficheiro pode comportarse de xeito diferente se o cambia. %@ a %@";
"_use_"                     = "Usar";
"_keep_"                    = "Conservar";
"_account_request_"         = "Solicitar unha conta ";
"_settings_account_request_" = "Solicitar unha conta ao iniciar";
"_print_"                   = "Imprimir";
"_alias_"                   = "Alias";
"_alias_footer_"            = "Déalle aos seus nomes de conta un nome descritivo como casa, oficina, escola…";
"_upload_chunk_"            = "O ficheiro que está a enviar é grande, manteña a aplicación en primeiro plano ata que se complete";
"_upload_e2ee_"             = "O ficheiro que está a enviar está cifrado, manteña a aplicación en primeiro plano ata que se complete";
"_chunk_size_mb_"           = "Tamaño do fragmento en MB";
"_chunk_footer_title_"      = "Envío de ficheiros fragmentados (0 – está desactivado)\nImportante: o envío fragmentado só funciona cando a aplicación está «activa».";
"_privacy_legal_"           = "Directiva legal e de privacidade";
"_source_code_"             = "Obter o código fonte";
"_account_select_"          = "Seleccione a conta";
"_account_select_to_add_"   = "Seleccione a conta para engadir";
"_host_insert_"             = "Insira o nome do servidor, por exemplo:";
"_certificate_not_found_"   = "Non se atopou o ficheiro %@ no directorio de documentos.";
"_copy_failed_"             = "Fallou a copia";
"_certificate_installed_"   = "Certificado instalado";
"_want_delete_account_"     = "Quere eliminar a conta %@";
"_prevent_http_redirection_"= "Non se permite o redireccionamento en HTTP";
"_pdf_vertical_"            = "Amosar o PDF en vertical";
"_pdf_horizontal_"          = "Amosar o PDF en horizontal";
"_single_file_conflict_title_" = "Conflito de ficheiro";
"_multi_file_conflict_title_" = "%@ conflitos de ficheiros";
"_replace_action_title_" = "Substituír";
"_keep_both_action_title_" = "Conservar ambos";
"_cancel_keep_existing_action_title_" = "Cancelar e manter o existente";
"_replace_all_action_title_" = "Substituír todo";
"_keep_both_for_all_action_title_" = "Manter ámbalas dúas para todo";
"_more_action_title_" = "Máis detalles";

/* Background of the file listing view */
"_use_as_background_"       = "Usalo como fondo";

/* Background of the file listing view */
"_background_"              = "Fondo";

"_dark_mode_"               = "Modo escuro";
"_default_color_"           = "Usar a cor predeterminada";
"_as_default_color_"        = "Usar como cor predeterminada";

// MARK: User Status

/* User status */
"_online_"                  = "En liña";

/* User status */
"_away_"                    = "Ausente";
/* User status */

"_dnd_"                     = "Non molestar";

/* User status */
"_dnd_description_"         = "Silenciar todas as notificacións";

/* User status */
"_invisible_"               = "Invisíbel";

/* User status */
"_invisible_description_"   = "Aparece coma sen conexión";

/* User status */
"_status_message_"          = "Mensaxe de estado";
"_status_message_placehorder_"  = "Cal é o seu estado?";
"_online_status_"           = "Estado en liña";
"_clear_status_message_"    = "Limpar a mensaxe de estado";
"_set_status_message_"      = "Estabelecer a mensaxe de estado";
"_clear_status_message_after_"  = "Limpar a mensaxe de estado após";

/* User status */
"_select_option_"           = "Seleccione a opción";
"_dont_clear_"              = "Non limpar";
"_30_minutes_"              = "30 minutos";
"_an_hour_"                 = "unha hora";
"_1_hour_"                  = "1 hora";
"_4_hours_"                 = "4 horas";
"day"                       = "Hoxe";
"_this_week_"               = "Esta semana";
"_days_"                    = "Días";
"_hours_"                   = "Horas";
"_minutes_"                 = "Minutos";


"_network_available_"       = "Rede dispoñíbel";
"_network_not_available_"   = "Rede non dispoñíbel";
"_file_too_big_"            = "O ficheiro é grande de máis como para ser cifrado/descifrado";
"_file_too_big_max_100_"    = "O ficheiro é grande de máis (100 kb. max.)";
"_...loading..._"           = "Cargando…";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Non foi posíbel atopar ou reenviar o ficheiro. Elimine o envío e recargue o ficheiro para envialo.";
"_file_already_exists_"     = "Non é posíbel completar a operación, hai un ficheiro co mesmo nome";
"_read_file_error_"         = "Non foi posíbel ler o ficheiro";
"_write_file_error_"        = "Non foi posíbel escribir o ficheiro";
"_files_lock_error_"        = "Produciuse un erro ao cambiar o bloqueo deste ficheiro";
"_more_"                        = "Máis";
"_notifications_"               = "Notificacións";
"_logout_"                      = "Saír";
"_quota_space_unlimited_"       = "Sen límites";
"_quota_space_unknown_"         = "Descoñecido";
"_quota_using_"                 = "Está a usar %@ de %@";
"_acknowledgements_"            = "Recoñecementos";
"_settings_"                    = "Axustes";
"_passcode_"                    = "Contrasinal";
"_enter_password_"              = "Introduza o contrasinal…";
"_lock_"                        = "Bloqueo";
"_lock_active_"                 = "Bloqueo: Activado";
"_lock_not_active_"             = "Bloqueo: Desactivado";
"_lock_protection_no_screen_"        = "Non preguntar no inicio";
"_lock_protection_no_screen_footer_" = "Use «Non preguntar no inicio» para a opción de cifrado";
"_enable_touch_face_id_"        = "Activar Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Nome de usuario";
"_change_credentials_"          = "Cambie as súas credenciais";
"_wifi_only_"                   = "Usar só a conexión wifi";
"_settings_autoupload_"         = "Envío automático";
"_app_version_"                 = "Versión da aplicación";
"_app_in_use_"                  = "Aplicación en uso";
"_contact_by_email_"            = "Contacte con nós por correo-e";
"_clear_cache_"                 = "Limpar a caché";
"_clear_cache_footer_"          = "Limpar dende a aplicación os ficheiros descargados e desconectados";
"_exit_"                        = "Restabelecer a aplicación";
"_exit_footer_"                 = "Retirar dende a aplicación todas as contas e datos locais ";
"_funct_not_enabled_"           = "Funcionalidade non activada";
"_passcode_activate_"           = "Bloqueo con contrasinal activado";
"_disabling_passcode_"          = "Retirando o bloqueo con contrasinal";
"_want_exit_"                   = "Atención! Vai ser restaurado ao estado inicial. Continuar?";
"_proceed_"                     = "Proceder";
"_delete_cache_"                = "Eliminar a caché";
"_want_delete_cache_"           = "Quere eliminar a caché (isto tamén retira as transferencias en proceso)?";
"_want_delete_thumbnails_"      = "Quere eliminar todas as miniaturas tamén?";
"_mail_deleted_"                = "Correo eliminado";
"_mail_saved_"                  = "Correo gardado";
"_mail_sent_"                   = "Correo enviado";
"_mail_failure_"                = "Non foi posíbel enviar o correo: %@";
"_information_req_"             = "Solicitude de información";
"_write_in_english_"            = "Agradecémoslle que nos escriba en inglés";
"_credentials_"                 = "Credenciais";
"_manage_account_"              = "Xestionar a conta";
"_change_password_"             = "Cambiar o contrasinal";
"_add_account_"                 = "Engadir unha conta";
"_delete_account_"              = "Retirar a conta";
"_delete_active_account_"       = "Retirar a conta activa";
"_want_delete_"                 = "Confirma que quere eliminala?";
"_no_delete_"                   = "Non, non eliminar";
"_yes_delete_"                  = "Sí, elimina";
"_remove_cache_"                = "Eliminando a caché, agarde…";
"_optimizations_"               = "Optimizacións";
"_synchronizations_"            = "Cartafoles sincronizados";
"_version_server_"              = "Versión do servidor";
"_help_"                        = "Axuda";
"_change_simply_passcode_"      = "Cambiar o tipo de contrasinal";
"_quota_"                       = "Cota";
"_available_"                   = "Dispoñíbel";
"_not_available_"               = "Non dispoñíbel";
"_accounts_"                    = "Contas";
"_information_"                 = "Información";
"_personal_information_"        = "Información persoal";
"_user_full_name_"              = "Nome completo";
"_user_address_"                = "Enderezo";
"_user_phone_"                  = "Número de teléfono";
"_user_email_"                  = "Correo-e";
"_user_web_"                    = "Sitio web";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Traballo";
"_user_businesssize_"           = "Tamaño da empresa";
"_user_businesstype_"           = "Tipo de empresa";
"_user_city_"                   = "Cidade";
"_user_country_"                = "País";
"_user_company_"                = "Empresa";
"_user_role_"                   = "Cargo";
"_user_zip_"                    = "C.P.";
"_user_owner_"                  = "Propietario";
"_user_employee_"               = "Empregado";
"_user_contractor_"             = "Contratista";
"_user_editprofile_"            = "Editar o perfil";
"_select_offline_warning_"      = "Facer que varios ficheiros e cartafoles estean dispoñíbeis sen conexión pode levar moito tempo e empregar moita memoria mentres o fai.";
"_advanced_"                    = "Avanzado";
"_permissions_"                 = "Permisos";
"_disable_files_app_"           = "Desactivar a integración coa aplicación de Ficheiros";
"_disable_files_app_footer_"    = "Non permitir o acceso a ficheiros a través da aplicación Ficheiros de iOS";
"_trial_"                       = "Proba";
"_trial_expired_day_"           = "Días restantes";
"_time_remaining_"              = "%@ restantes";
"_disableLocalCacheAfterUpload_footer_" = "Após enviar o ficheiro, non o garde na memoria caché local";
"_disableLocalCacheAfterUpload_"        = "Desactivar a memoría caché local";
"_autoupload_"                      = "Enviar automaticamente fotos/vídeos";
"_autoupload_select_folder_"        = "Seleccione o cartafol de «Envío automático»";
"_autoupload_error_select_folder_"  = "Seleccione un cartafol de «Envío automático» válido";
"_autoupload_background_"           = "Enviar automaticamente en segundo plano";
"_autoupload_photos_"               = "Enviar fotos automaticamente";
"_autoupload_videos_"               = "Enviar vídeos automaticamente";
"_autoupload_description_"          = "As novas fotos/vídeos enviaranse automaticamente a Nextcloud";
"_autoupload_description_background_"  = "Esta opción precisa do uso de GPS para activar a detección de novas fotos/vídeos no rolo da cámara cando a localización cambie de forma significativa";
"_autoupload_background_title_"     = "Limitacións";
"_autoupload_background_msg_"       = "Por mor das restricións de iOS, aínda non é posíbel executar procesos de segundo plano, a non ser que os servizos de GPS estean activados. Unha vez que a célula na rede celular teña cambiado, o sistema esperta por un breve espazo e verifica se hai fotos novas para enviar cara a nube.";
"_autoupload_change_location_"      = "Cambiar o cartafol";
"_autoupload_location_now_"         = "Cartafol";
"_autoupload_location_default_"     = "Restaurar o cartafol predeterminado";
"_autoupload_change_location_footer_" = "Cambiar o cartafol que se usa para «Envío automático das fotos da cámara» (se a opción está activada)";
"_autoupload_not_select_home_"      = "Seleccionar un cartafol";
"_autoupload_save_album_"           = "Copiar a foto ou o vídeo no álbum de fotográfico";
"_autoupload_fullphotos_"           = "Enviar todo o rolo da cámara";
"_autoupload_fullphotos_footer_"    = "Axustar as opcións anteriores antes de enviar";
"_autoupload_create_subfolder_"     = "Usar subcartafoles";
"_autoupload_create_subfolder_footer_" = "Arquivar en subcartafoles baseados en ano, mes e día.";
"_autoupload_subfolder_granularity_" = "Granularidade do subcartafol";
"_autoupload_filenamemask_"         = "Cambiar a máscara do nome de ficheiro ";
"_autoupload_filenamemask_footer_"  = "Cambia a máscara do nome de ficheiro automático";
"_autoupload_current_folder_"       = "Cartafol seleccionado actualmente";
"_help_tutorial_"               = "Titorial";
"_help_intro_"                  = "Introdución a Nextcloud";
"_help_activity_verbose_"       = "Fonte da actividades detalladas";
"_help_activity_mail_"          = "Enviar a actividade por correo";
"_help_activity_clear_"         = "Limpar a actividade";
"_show_hidden_files_"           = "Amosar ficheiros agochados";
"_format_compatibility_"        = "Máis compatíbel";
"_format_compatibility_footer_" = "A opción «Máis compatíbel» gardará as fotos como JPEG, se é poíbel.";
"_terms_"                       = "Condicións do servizo";
"_privacy_"                     = "Privacidade";
"_privacy_policy_"              = "Directiva de privacidade";
"_privacy_footer_"              = "Nextcloud iOS usa un servizo para a análise de fallos. A súa información persoal non se envía co informe. Se quere desactivar isto, axuste «Desactivar o informe de fallos» a ON";
"_crashservice_title_"          = "Desactivar o informe de fallos";
"_crashservice_alert_"          = "Esta opción precisa reiniciar aplicación para ter efecto";
"_upload_mov_livephoto_"        = "Live Photo";
"_upload_mov_livephoto_footer_" = "«Live Photo» gardará a foto seleccionada en formato «Live Photo», se é posíbel.";
"_view_capabilities_"           = "Ver as funcionalidades";
"_capabilities_"                = "Funcionalidades";
"_no_capabilities_found_"       = "Non se atoparon as funcionalidades";
"_diagnostics_"                 = "Diagnósticos";
"_view_log_"                    = "Ver o ficheiro de rexistro";
"_clear_log_"                   = "Limpar o ficheiro de rexistro";
"_level_log_"                   = "Estabelecer o nivel de rexistro (desactivado, estándar, máximo)";
"_connect_server_anyway_"       = "Quere conectarse co servidor igualmente?";
"_server_is_trusted_"           = "Considera que este servidor é de confianza?";
"_connection_error_"            = "Produciuse un erro de conexión";
"_serverstatus_error_"          = "Produciuse un fallo ao conectar co servidor. Verifique o enderezo do servidor ou o estado da rede";
"_add_your_nextcloud_"          = "Engadir a súa conta de Nextcloud";
"_login_url_"                   = "Enderezo do servidor https://…";
"_login_bottom_label_"          = "Aínda non ten un servidor?\nEscolla un destes provedores.";
"_error_multidomain_"           = "Non está permitido o enderezo, só os seguintes dominios son admitidos:";
"_account_already_exists_"      = "Xa existe a conta %@";
"_traditional_login_"           = "Volver ao método de acceso antigo";
"_web_login_"                   = "Volver ao método de acceso web";
"_login_url_error_"             = "Produciuse un erro de URL, verifique o URL do servidor";
"_webflow_not_available_"       = "O acceso web non está dispoñíbel, use o método de acceso antiguo";
"_favorites_"                   = "Favoritos";
"_favorite_"                    = "Favorito";
"_unfavorite_"                  = "Retirar de favoritos";
"_no_files_uploaded_"           = "Non se enviou ningún ficheiro";
"_tutorial_favorite_view_"      = "Os ficheiros e cartafoles que marque como favoritos amosaranse aquí";
"_tutorial_offline_view_"       = "Os ficheiros copiados aquí estarán dispoñíbeis sen conexión.\n\nSerán sincronizados coa súa nube.";
"_tutorial_groupfolders_view_"  = "Aínda non hai cartafoles do grupo";
"_tutorial_local_view_"         = "Atopará os ficheiros desempaquetados da súa nube.\n\nConéctese ao iTunes para compartir estes ficheiros.";
"_more_"                        = "Máis";
"_favorite_no_files_"           = "Aínda non hai favoritos";
"_pull_down_"                               = "Tire cara a abaixo para actualizar";
"_no_photo_load_"                           = "Non hai fotos ou vídeos";
"_tutorial_autoupload_view_"                = "Pode activar os envíos automáticos dende os «Axustes»";
"_no_date_"                                 = "Sen data";
"_today_"                                   = "Hoxe";
"_yesterday_"                               = "Onte";
"_time_"                                    = "Hora: %@\n\n%@";
"_location_not_enabled_"                    = "Os servizos de localización non están activados";
"_location_not_enabled_msg_"                = "Vaia a «Axustes» e active «Servizos de localización»";
"_access_photo_not_enabled_"                = "O acceso á Fotos non está activado";
"_access_photo_not_enabled_msg_"            = "Vaia a «Axustes» e active «Acceso a fotos»";
"_access_photo_location_not_enabled_"       = "O acceso á Fotos e a Localización non está activado";
"_access_photo_location_not_enabled_msg_"   = "Vaia a «Axustes» e active «Servizos de localización» e «Acceso a fotos» ";
"_tutorial_photo_view_"                     = "Aínda non se enviaron fotos ou vídeos";
"_create_full_upload_"                      = "Creando o arquivo… Pode levar moito tempo. Durante este proceso, manteña a aplicación activa, tamén durante a transferencia.";
"_error_createsubfolders_upload_"           = "Produciuse un erro ao crear subcartafoles";
"_activate_autoupload_"                     = "Activar o envío automático";
"_remove_photo_CameraRoll_"                 = "Retirar do rolo da cámara";
"_remove_photo_CameraRoll_desc_"            = "«Retirar do rolo da cámara» após os envíos, amosarase unha mensaxe de confirmación para eliminar as fotos ou vídeos enviados do rolo da cámara. As fotos ou vídeos eliminados aínda estarán dispoñíbeis no lixo de Fotos de iOS durante 30 días.";
"_never_"                       = "nunca";
"_less_a_minute_"               = "hai menos dun minuto";
"_a_minute_ago_"                = "hai un minuto";
"_minutes_ago_"                 = "hai %d minutos";
"_an_hour_ago_"                 = "hai unha hora";
"_hours_ago_"                   = "hai %d horas";
"_a_day_ago_"                   = "hai un día";
"_days_ago_"                    = "hai %d días";
"_over_30_days_"                = "máis de 30 días";
"_connection_internet_offline_" = "Parece que a conexión a Internet está sen conexión ou ben é precisa unha wifi";
"_insert_password_"             = "Introduza o contrasinal";
"_update_in_progress_"          = "Anovando a versión, agarde";
"_forbidden_characters_"        = "O nome do cartafol contén caracteres incorrectos";
"_cannot_send_mail_error_"      = "Non se estabeleceu unha conta ou o enderezo de correo introducido é  erróneo";
"_open_url_error_"              = "Non é posíbel abrir o URL para esta acción";
"_photo_camera_"                = "Fotos";
"_media_"                       = "Multimedia";
"_unzip_in_progress_"           = "Extracción en proceso no almacenamento local…";
"_file_unpacked_"               = "Ficheiro desempaquetado no almacenamento local";
"_file_saved_local_"            = "Ficheiro gardado no almacenamento local";
"_file_not_present_"            = "Erro: o ficheiro non está presente, cargue de novo.";
"_order_by_"                    = "Ordenar por";
"_order_by_name_a_z_"           = "Ordenar polo nome (do A ao Z)";
"_sorted_by_name_a_z_"          = "Ordenado polo nome (do A ao Z)";
"_order_by_name_z_a_"           = "Ordenar polo nome (do Z ao A)";
"_sorted_by_name_z_a_"          = "Ordenado polo nome (do Z ao A)";
"_order_by_date_more_recent_"   = "Ordenar por máis recente";
"_sorted_by_date_more_recent_"  = "Ordenado por máis recente";
"_order_by_date_less_recent_"   = "Ordenar por antigüidade";
"_sorted_by_date_less_recent_"  = "Ordenado por antigüidade";
"_order_by_size_smallest_"      = "Ordenar por máis pequeno";
"_sorted_by_size_smallest_"     = "Ordenado por máis pequenos";
"_order_by_size_largest_"       = "Ordenar por máis grande";
"_sorted_by_size_largest_"      = "Ordenado por máis grandes";
"_delete_selected_files_"       = "Eliminar ficheiros";
"_move_selected_files_"         = "Mover ficheiros";
"_move_or_copy_selected_files_" = "Mover ou copiar ficheiros";
"_download_selected_files_"     = "Descargar ficheiros";
"_download_selected_files_folders_" = "Descargar ficheiros e cartafoles";
"_error_operation_canc_"        = "Erro: Operación cancelada.";
"_only_lock_passcode_"          = "Dispoñíbel só co bloqueo por contrasinal activado. Actíveo en «Axustes».";
"_go_to_app_settings_"          = "Ir aos axustes da aplicación";
"_passcode_protection_"         = "Protección por contrasinal";
"_remove_favorites_"            = "Retirar de favoritos";
"_remove_offline_"              = "Retirar de sen conexión";
"_add_favorites_"               = "Engadir a favoritos";
"_add_offline_"                 = "Engadir a sen conexión";
"_remove_passcode_"             = "Retirar a protección por contrasinal";
"_protect_passcode_"            = "Protexer con contrasinal";
"_share_"                       = "Compartir";
"_reload_"                      = "Volver cargar";
"_open_in_"                     = "Abrir en…";
"_open_"                        = "Abrir…";
"_remove_local_file_"           = "Retirar da caché";
"_add_local_"                   = "Engadir ao almacenamento local";
"_comm_erro_pull_down_"         = "Atención: Produciuse un erro de comunicación co servidor. Tire cara a abaixo para actualizar";
"_file_not_downloaded_"         = "ficheiro sen descargar";
"_file_not_uploaded_"           = "ficheiro sen enviar";
"_folders_"                     = "cartafoles";
"_folder_"                      = "cartafol";
"_files_"                       = "Ficheiros";
"_file_"                        = "ficheiro";
"_folder_blocked_"              = "Cartafol bloqueado";
"_downloading_progress_"        = "Iniciando a descarga de ficheiros…";
"_no_file_pull_down_"           = "Envíe un ficheiro ou tire cara a abaixo para actualizar";
"_browse_images_"               = "Examinar as imaxes";
"_synchronized_folder_"         = "Conservar o cartafol sincronizado";
"_remove_synchronized_folder_"  = "Desactivar a sincronización";
"_synchronized_confirm_"        = "Após activar a sincronización, todos os ficheiros do cartafol sincronizaranse co servidor, continuar?";
"_offline_folder_confirm_"      = "Após activar o cartafol sen conexión, todos os ficheiros nel sincronizaranse co servidor, continuar?";
"_file_not_found_reload_"       = "Non se atopa o ficheiro, tire cara abaixo para actualizar";
"_title_section_download_"      = "DESCARGAR";
"_title_section_upload_"        = "ENVIAR";
"_group_alphabetic_yes_"        = "✓ Agrupar alfabeticamente";
"_group_alphabetic_no_"         = "Agrupar alfabeticamente";
"_group_typefile_yes_"          = "✓ Agrupar polo tipo de ficheiro";
"_group_typefile_no_"           = "Agrupar polo tipo de ficheiro";
"_group_date_yes_"              = "✓ Agrupar pola data";
"_group_date_no_"               = "Agrupar pola data";
"_element_"                     = "elemento";
"_elements_"                    = "elementos";
"_tite_footer_upload_wwan_"     = "  É precisa unha rede wifi, %lu %@ para enviar";
"_tite_footer_upload_"          = "%lu %@ para enviar ";
"_tite_footer_download_wwan_"   = "  É precisa unha rede wifi, %lu %@ para descargar";
"_tite_footer_download_"        = "%lu %@ para descargar";
"_limited_dimension_"           = "Acadouse o tamaño máximo";
"_save_selected_files_"         = "Gardar na galería de fotos";
"_file_not_saved_cameraroll_"   = "Erro: non se gardou o ficheiro no álbum fotográfico";
"_file_saved_cameraroll_"       = "Ficheiro gardado no álbum fotográfico";
"_directory_on_top_yes_"        = "✓ Cartafoles enriba";
"_directory_on_top_no_"         = "Cartafoles enriba";
"_folder_automatic_upload_"     = "Cartafol para «Envío automático»";
"_search_no_record_found_"      = "Sen resultados";
"_search_in_progress_"          = "Busca en proceso…";
"_search_instruction_"          = "Buscar por ficheiros (mínimo 2 caracteres) ";
"_files_no_files_"              = "Aquí non hai ficheiros";
"_files_no_folders_"            = "Aquí non hai cartafoles";
"_request_in_progress_"         = "Solicitude ao servidor en proceso…";

"audio"                         = "SON";
"compress"                      = "COMPRIMIR";
"directory"                     = "CARAFOLES";
"document"                      = "DOCUMENTOS";
"image"                         = "IMAXES";
"template"                      = "MODELOS";
"unknow"                        = "DESCOÑECIDO";
"video"                         = "VÍDEO";

"_file_del_only_local_"         = "O ficheiro non está presente no servidor";
"_copy_file_"                   = "Copiar";
"_paste_file_"                  = "Pegar";
"_open_quicklook_"              = "Abrir con Vista rápida (Quick Look)";
"_search_this_folder_"          = "Buscar neste cartafol";
"_search_all_folders_"          = "Buscar en todos os cartafoles";
"_search_sub_folder_"           = "Buscar aquí e nos subcartafoles";
"_theming_is_light_"            = "O tema do servidor ten unha cor demasiado brillante, non é aplicábel";
"_cancel_all_task_"             = "Cancelar todas as transferencias";
"_status_wait_download_"        = "Agardando pola descarga";
"_status_in_download_"          = "En descarga";
"_status_downloading_"          = "Descargando";
"_status_wait_upload_"          = "Agardando polo envío";
"_status_in_upload_"            = "En envío";
"_status_uploading_"            = "Enviando";
"_status_upload_error_"         = "Produciuse un erro agardando polo envío";
"_select_media_folder_"         = "Seleccionar o cartafol de «Medios»";
"_media_viewimage_show_"        = "Amosar as imaxes";
"_media_viewimage_hide_"        = "Agochar as imaxes";
"_media_viewvideo_show_"        = "Amosar vídeo";
"_media_viewvideo_hide_"        = "Agochar vídeo";
"_media_by_created_date_"       = "Ordenar pola data de creación.";
"_media_by_upload_date_"        = "Ordenar pola data de envío";
"_media_by_modified_date_"      = "Ordenar por data de modificación";
"_insert_password_pfd_"         = "PDF protexido. Introduza o contrasinal ";
"_password_pdf_error_"          = "Contrasinal erróneo";
"_error_download_photobrowser_" = "Erro: Non é posíbel descargar a foto";
"_good_morning_"                = "Bos días";
"_good_day_"                    = "Bo día";
"_good_afternoon_"              = "Boas tardes";
"_good_evening_"                = "Boas noites";
"_good_night_"                  = "Boas noites";

// MARK: Share

"_share_link_"                  = "Compartir ligazón";
"_share_link_button_"           = "Enviar a ligazón a…";
"_share_link_name_"             = "Nome da ligazón";
"_password_"                    = "Contrasinal";
"_share_password_"              = "Ligazón protexida con contrasinal";
"_share_expirationdate_"        = "Estabelecer a data de caducidade para a ligazón";
"_date_"                        = "Data";
"_share_title_"                 = "Compartir";
"_add_sharee_"                  = "Engadir usuarios ou grupos";
"_add_sharee_footer_"           = "Pode compartir este recurso engadindo usuarios ou grupos. Para retirar unha compartición, retire todos os usuarios e grupos";
"_find_sharee_title_"           = "Buscar";
"_find_sharee_"                 = "Buscar usuario ou grupo…";
"_find_sharee_footer_"          = "Escriba parte do nome do usuario ou grupo para buscar (polo menos 2 caracteres) seguido de «Intro», seleccione os usuarios que deberían ter acceso ao recurso seguido de «Feito» para confirmar";
"_user_is_group_"               = "(grupo)";
"_direct_sharee_title_"         = "Compartir";
"_direct_sharee_footer_"        = "Se xa coñece o nome, escríbao, seleccione o tipo de compartición e prema en «Feito» para confirmar";
"_direct_sharee_"               = "Escriba o nome de usuario…";
"_user_sharee_footer_"          = "Toque para cambiar os permisos";
"_share_type_title_"            = "Tipo de compartición";
"_share_type_user_"             = "Usuario";
"_share_type_group_"            = "Grupo";
"_share_type_remote_"           = "Remoto";
"_enforce_password_protection_" = "Impor a protección por contrasinal";
"_password_obligatory_"         = "Está activada a imposición do contrasinal, o contrasinal é obrigatorio";
"_shared_with_you_by_"          = "Compartido con Vde. por";
"_shareLinksearch_placeholder_" = "Escriba un nome e prema en Buscar";
"_shareLinksearch_mail_placeholder_" = "Escriba un nome ou un correo-e e prema en Buscar";
"_new_comment_"                 = "Comentario novo…";
"_edit_comment_"                = "Editar comentario";
"_delete_comment_"              = "Eliminar comentario";
"_share_allow_editing_"         = "Permitir a edición";
"_share_read_only_"             = "Só ver";
"_share_editing_"               = "Editando";
"_share_allow_upload_"          = "Permitir o envío e a edición";
"_share_file_drop_"             = "Soltar ficheiro (só envíos) ";
"_share_secure_file_drop_"      = "Entrega segura de ficheiros (só envío)";
"_share_hide_download_"         = "Agochar a descarga";
"_share_password_protect_"      = "Protexido con contrasinal";
"_share_expiration_date_"       = "Definir a data de caducidade";
"_share_note_recipient_"        = "Nota para o destinatario";
"_share_delete_sharelink_"      = "Eliminar ligazón";
"_share_add_sharelink_"         = "Engadir outra ligazón";
"_share_can_reshare_"           = "Permitir compartir";
"_share_can_create_"            = "Permitir a creación";
"_share_can_change_"            = "Permitir a edición";
"_share_can_delete_"            = "Permitir a eliminación";
"_share_can_download_"          = "Permitir a descarga";
"_share_unshare_"               = "Deixar de compartir";
"_share_internal_link_"         = "Ligazón interna";
"_share_internal_link_des_"     = "Só funciona para usuarios con acceso a este cartafol";
"_share_reshare_disabled_"      = "Non ten permiso para volver compartir este ficheiro/cartafol";
"_share_reshare_restricted_"    = "Nota: só ten permiso limitado para volver compartir este ficheiro/cartafol";

"_no_transfer_"                     = "Aínda non hai transferencias";
"_no_transfer_sub_"                 = "Os envíos e descargas neste dispositivo amosaranse aquí";
"_no_activity_"                     = "Aínda non houbo actividade";
"_no_activity_footer_"              = "Non hai máis actividades para cargar";
"_transfers_"                       = "Transferencias";
"_activity_"                        = "Actividade";
"_activity_file_not_present_"       = "O ficheiro xa non está presente";
"_trash_file_not_found_"            = "Parece que o ficheiro non está no lixo, vaia ao lixo para actualizalo e ténteo de novo.";
"_list_shares_"                     = "Comparticións";
"_list_shares_no_files_"            = "Aínda non hai nada compartido";
"_tutorial_list_shares_view_"       = "Aquí amosaranse os ficheiros e cartafoles que comparta";
"_create_synchronization_"          = "Crear sincronización";
"_offline_"                         = "Sen conexión";
"_local_storage_"                   = "Almacenamento local";
"_local_storage_no_record_"         = "Aínda non hai ficheiros";
"_upload_photos_videos_"            = "Enviar fotos ou vídeos";
"_upload_file_"                     = "Enviar ficheiros";
"_upload_file_text_"                = "Crear ficheiro de texto";
"_create_nextcloudtext_document_"   = "Crear un documento de texto";
"_save_document_picker_"            = "Gardar aquí";
"_destination_folder_"              = "Cartafol de destino";
"_use_folder_auto_upload_"          = "Usar o cartafol de «Envío automático» como cartafol de destino";
"_rename_filename_"                 = "Renomear";
"_filename_"                        = "Nome de ficheiro";
"_enter_filename_"                  = "Escriba o nome de ficheiro…";
"_preview_filename_"                = "Vista previa do nome do ficheiro. Pode empregar a máscara %@ para a data/hora";
"_forbidden_characters_"            = "O nome do cartafol contén caracteres incorrectos";
"_add_filenametype_"                = "Especifique o tipo no nome de ficheiro";
"_filenametype_photo_video_"        = "Foto/Vídeo";
"_maintain_original_filename_"      = "Conservar o nome do ficheiro orixinal";
"_modify_photo_"                    = "Modificar foto";
"_notifications_"                   = "Notificacións";
"_no_notification_"                 = "Aínda non hai notificacións";
"_autoupload_filename_title_"       = "Nome de ficheiro do envío automático";
"_untitled_txt_"                    = "SenTítulo.txt";
"_text_upload_title_"               = "Enviar ficheiro de texto";
"_e2e_settings_title_"              = "Cifrado";
"_e2e_settings_"                    = "Cifrado de extremo a extremo";
"_e2e_settings_start_"              = "Comezar o cifrado de extremo a extremo";
"_e2e_settings_not_available_"      = "O cifrado de extremo a extremo non está dispoñíbel";
"_e2e_settings_activated_"          = "O cifrado de extremo a extremo está activado";
"_e2e_settings_view_passphrase_"    = "As 12 palabras xuntas forman un contrasinal moi forte, permitíndolle só a Vde. ver e facer uso dos seus  ficheiros cifrados. Escríbaas e mantéñaas nun lugar seguro.";
"_e2e_settings_read_passphrase_"    = "Ler a frase de contrasinal";
"_e2e_settings_lock_not_active_"    = "O bloqueo non está activo, volva a «Axustes» e actíveo";
"_e2e_settings_the_passphrase_is_"  = "A frase de contrasinal é:";
"_e2e_passphrase_request_title_"    = "Solicitar a frase de contrasinal";
"_e2e_passphrase_request_message_"  = "Insira as 12 palabras";
"_e2e_settings_remove_"             = "Retirar o cifrado localmente";
"_e2e_settings_remove_message_"     = "Confirmar a retirada do cifrado xunto coa frase de contrasinal.";
"_e2e_set_folder_encrypted_"        = "Cifrar";
"_e2e_remove_folder_encrypted_"     = "Descifrar";
"_e2e_goto_settings_for_enable_"    = "Este é un directorio cifrado, vaia a «Axustes» e active o cifrado de extremo a extremo";
"_e2e_delete_folder_not_permitted_" = "Non se permite a eliminación do directorio marcado como «cifrado»";
"_e2e_error_encode_metadata_"       = "Produciuse un erro interno grave na codificación de metadatos";
"_e2e_error_decode_metadata_"       = "Produciuse un erro interno grave na descodificando os metadatos";
"_e2e_error_create_encrypted_"      = "Non foi posíbel crear o ficheiro cifrado";
"_e2e_error_update_metadata_"       = "Produciuse un erro no envío dos metadatos";
"_e2e_error_store_metadata_"        = "Non foi posíbel gardar os metadatos";
"_e2e_error_send_metadata_"         = "Non foi posíbel enviar os metadatos";
"_e2e_error_delete_metadata_"       = "Non foi posíbel eliminar os metadatos";
"_e2e_error_get_metadata_"          = "Non foi posíbel recuperar os metadatos";
"_e2e_error_not_enabled_"           = "Produciuse un erro interno grave. O cifrado de extremo a extremo non está activado";
"_e2e_error_record_not_found_"      = "Produciuse un erro interno grave. Non se atoparon os rexistros";
"_e2e_error_unlock_"                = "Non foi posíbel desbloquear o cartafol";
"_e2e_error_lock_"                  = "Non foi posíbel bloquear o cartafol";
"_e2e_error_delete_mark_folder_"    = "Descifrar o cartafol marcado";
"_e2e_error_mark_folder_"           = "Cifrar o cartafol";
"_e2e_error_directory_not_empty_"   = "O directorio non está baleiro";
"_e2e_error_not_move_"              = "Non é posíbel mover ficheiros ao directorio cifrado";
"_e2e_error_not_versionwriteable_"  = "A versión E2EE do servidor non é compatíbel con este cliente";
"_scans_document_"                  = "Escanear documento";
"_scanned_images_"                  = "Imaxes escaneadas";
"_scan_document_pdf_page_"          = "Páxina";
"_scan_label_document_zone_"        = "Arrastre as imaxes cara a abaixo para a creación de documentos ";
"_filter_original_"                 = "Orixinal";
"_filter_bn_"                       = "Branco e negro";
"_filter_grayscale_"                = "Escala de grises";
"_quality_image_title_"             = "Vista previa da calidade da imaxe";
"_quality_high_"                    = "Tamaño de ficheiro grande de alta calidade";
"_quality_medium_"                  = "Tamaño de ficheiro medio de calidade media";
"_quality_low_"                     = "Tamaño de ficheiro pequeno de baixa calidade";
"_file_type_"                       = "Tipo do ficheiro";
"_pdf_password_"                    = "Contrasinal do PDF";
"_file_creation_"                   = "Creación do ficheiro";
"_delete_all_scanned_images_"       = "Eliminar todas as imaxes escaneadas";
"_text_recognition_"                = "Recoñecemento de texto";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Escaneando";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Seguinte";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Editar o escaneo";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Feito";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Revisar";

"_trash_view_"                      = "Ficheiros eliminados";
"_trash_restore_all_"               = "Restaurar todos os ficheiros";
"_trash_delete_all_"                = "Baleirar o lixo";
"_trash_delete_permanently_"        = "Eliminar definitivamente";
"_trash_delete_all_description_"    = " Confirma que quere baleirar o lixo?";
"_trash_no_trash_"                  = "Non hai ficheiros eliminados";
"_trash_no_trash_description_"      = "Poderá recuperar os ficheiros eliminados dende aquí";
"_trash_restore_selected_"          = "Restaurar os ficheiros seleccionados";
"_trash_delete_selected_"           = "Eliminar os ficheiros seleccionados";
"_manage_file_offline_"             = "Xestionar os ficheiros sen conexión";
"_set_available_offline_"           = "Estabelecer como dispoñíbel sen conexión";
"_remove_available_offline_"        = "Retirar como dispoñíbel sen conexión";
"_create_new_document_"             = "Crear un documento novo";
"_create_new_spreadsheet_"          = "Crear unha folla de cálculo nova";
"_create_new_presentation_"         = "Crear unha presentación nova";
"_go_online_"                       = "Conéctese para ver o documento";
"_intro_1_title_"                   = "Manteña os seus datos seguros e baixo o seu control";
"_intro_2_title_"                   = "Colaboración segura e intercambio de ficheiros";
"_intro_3_title_"                   = "Correo web, calendario e contactos doados de usar";
"_intro_4_title_"                   = "Compartir a pantalla, xuntanzas en liña e conferencias web ";
"_log_in_"                          = "Acceder";
"_sign_up_"                         = "Rexistrarse cun provedor";
"_host_your_own_server"             = "Hospede o seu propio servidor";
"_unauthorized_"                        = "Non autorizado.";
"_bad_username_password_"               = "Nome de usuario ou contrasinal erróneo";
"_cancelled_by_user"                    = "Transferencia cancelada";
"_error_folder_destiny_is_the_same_"    = "Non é posíbel mover un cartafol cara a si mesmo";
"_error_not_permission_"                = "Vde. non ten permisos para completar esta operación";
"_error_path_"                          = "Non é posíbel abrir este ficheiro ou cartafol. Comprobe que existe";
"_file_upload_not_exitst_"              = "O ficheiro que quere enviar non existe";
"_forbidden_characters_from_server_"    = "O nome contén algún carácter incorrecto";
"_error_not_modified_"                  = "Recurso sen modificar";
"_not_connected_internet_"              = "Produciuse un erro na conexión co servidor";
"_not_possible_connect_to_server_"      = "Neste momento non é posíbel conectar co servidor";
"_not_possible_create_folder_"          = "Non foi posíbel crear o cartafol";
"_server_down_"                         = "Non foi posíbel estabelecer contacto co servidor";
"_time_out_"                            = "Tempo esgotado, ténteo de novo";
"_unknow_response_server_"              = "Resposta non agardada do servidor";
"_user_authentication_required_"        = "Precisase a autenticación do usuario";
"_file_directory_locked_"               = "Ficheiro ou directorio bloqueado";
"_ssl_certificate_untrusted_"           = "O certificado para este servidor non é válido";
"_ssl_certificate_changed_"             = "Semella que o certificado deste servidor cambiou";
"_internal_server_"                     = "Produciuse un erro interno do servidor";
"_file_already_exists_"                 = "Non é posíbel completar a operación, hai un ficheiro co mesmo nome";
"_file_folder_not_exists_"              = "Non foi posíbel atopar o ficheiro orixe na ruta indicada";
"_folder_contents_nochanged_"           = "Non foi cambiado o contido do cartafol";
"_images_invalid_converted_"            = "A imaxe é incorrecta e non pode ser convertida nunha miniatura";
"_method_not_expected_"                 = "Método de solicitude non agardado";
"_reauthenticate_user_"                 = "O acceso caducou, acceda de novo.";
"_server_error_retry_"                  = "O servidor non está dispoñíbel temporalmente";
"_too_many_files_"                      = "Haberá demasiados ficheiros implicados nesta operación";
"_too_many_request_"                    = "O envío de demasiadas solicitudes provocou que se acadase o límite de velocidade";
"_user_over_quota_"                     = "Acadouse a cota de almacenamento";
"_ssl_connection_error_"                = "Produciuse un erro na conexión SSL, ténteo de novo";
"_bad_request_"                         = "Solicitude incorrecta";
"_webdav_locked_"                       = "WebDAV bloqueado: tentando acceder ao recurso bloqueado";
"_error_user_not_available_"            = "O usuario xa non está dispoñíbel";
"_server_response_error_"               = "Produciuse un erro no contido da resposta do servidor";
"_no_nextcloud_found_"                  = "Non se atopa o servidor de Nextcloud";
"_error_decompressing_"                 = "Produciuse un erro ao descomprimir. O método de compresión é descoñecido ou o ficheiro está estragado";
"_error_json_decoding_"                 = "Produciuse un erro grave interno na descodificación de metadatos (os datos non se puideron ler porque non están no formato correcto.)";
"_error_check_remote_user_"             = "O servidor respondeu con erro, é preciso que volva introducir o contrasinal";
"_request_entity_too_large_"            = "O ficheiro é grande de máis";
"_not_possible_download_"               = "Non é posíbel descargar o ficheiro";
"_not_possible_upload_"                 = "Non é posíbel enviar o ficheiro";
"_error_files_upload_"                  = "Produciuse un erro ao enviar o ficheiro";
"_method_not_allowed_"                  = "O método solicitado non é compatíbel";
"_invalid_url_"                         = "URL de servidor incorrecto";
"_invalid_literal_"                     = "Cadea de busca incorrecta";
"_invalid_date_format_"                 = "Formato de data incorrecto";
"_invalid_data_format_"                 = "Formato de datos incorrecto";
"_error_decode_xml_"                    = "Resposta non válida: produciuse un erro de descodificación XML";
"_internal_generic_error_"              = "Produciuse un erro interno";
"_editor_unknown_"                      = "Produciuse un fallo ao abrir o ficheiro: o editor é descoñecido";
"_err_file_not_found_"                  = "Non se atopou o ficheiro, foi retirado";
"_err_e2ee_app_version_"                = "A versión da aplicación de cifrado de extremo a extremo non é compatíbel co servidor, actualice o servidor";
"_err_permission_microphone_"           = "Permita o uso do micrófono dende os axustes";
"_err_permission_photolibrary_"         = "Permita as fotos dende os axustes";
"_err_permission_locationmanager_"      = "Permita a localización: sempre dende os axustes";
"_qrcode_not_authorized_"   = "Esta aplicación non ten autorización para empregar a cámara traseira";
"_qrcode_not_supported_"    = "QRCode non é compatíbel co dispositivo actual";
"_create_voice_memo_"       = "Crear unha nota de voz";
"_voice_memo_start_"        = "Toque para comezar";
"_voice_memo_stop_"         = "Toque para parar";
"_voice_memo_filename_"     = "Nota de voz";
"_voice_memo_title_"        = "Enviar unha nota de voz";
"Enter Passcode"            = "Introduza o código de acceso";
"Enter a new passcode"      = "Introduza un novo código de acceso";
"Confirm new passcode"      = "Confirmar o novo código de acceso";
"Passcodes didn't match. Try again." = "Os códigos de acceso non coinciden. Ténteo de novo.";
"Delete"                    = "Eliminar";
"Cancel"                    = "Cancelar";
"_certificate_details_"     = "Detalles do certificado do servidor";
"_certificate_pn_details_"  = "Detalles do certificado da notificación automática ";
"_certificate_view_"        = "Certificado do servidor";
"_certificate_pn_view_"     = "Certificado da notificación automática ";
"_save_as_scan_"            = "Gardar como escaneado";
"_modify_"                  = "Modificado";
"_overwrite_original_"      = "Sobrescribir o orixinal";
"_save_as_copy_"            = "Gardar como copia";
"_discard_changes_"         = "Pechar e desbotar os cambios";
"_message_disable_overwrite_livephoto_" = "Esta imaxe é unha Live Photo, non será posíbel sobrescribila";
"_discard_changes_info_"    = "Os seus cambios desbotaranse.";
"_delete_files_desc_"       = "Eliminar ficheiros para liberar espazo";
"_delete_old_files_"        = "Eliminar, na caché, todos os ficheiros anteriores a";
"_never_"                   = "nunca";
"_1_year_"                  = "1 ano";
"_6_months_"                = "6 meses";
"_3_months_"                = "3 meses";
"_1_month_"                 = "1 mes";
"_1_week_"                  = "1 semana";
"_1_day_"                   = "1 día";
"_monthly_"                 = "Cada mes";
"_yearly_"                  = "Cada ano";
"_weekly_"                  = "Cada semana";
"_daily_"                   = "Cada día";
"_day_"                     = "Día";
"_used_space_"              = "Espazo usado";
"_open_in_onlyoffice_"      = "Aberto en ONLYOFFICE";
"_open_in_collabora_"       = "Abrir con Collabora Online";
"_login_address_detail_"    = "A ligazón á súa interface web %@cando a abre no navegador.";
"_go_to_page_"              = "Ir á páxina";
"_page_"                    = "Páxina";
"_this_document_has_%@_pages_"              = "Este documento ten %@ páxinas";
"_invalid_page_"                            = "Páxina non válida";
"_the_entered_page_number_does_not_exist_"   = "O número de páxina introducido non existe";
"_error_something_wrong_"   = "Algo foi mal";
"_resolution_"              = "Resolución";
"_try_download_full_resolution_"            = "Para ver máis detalles tente descargar a imaxe en máxima resolución";
"_copied_path_"             = "Ruta copiada";
"_copy_path_"               = "Copiar a ruta";
"_certificates_"            = "Certificados";
"_privacy_screen_"          = "Pantalla de inicio cando a aplicación está inactiva";
"_saving_"                  = "Gardando…";
"_video_not_streamed_"      = "O servidor non permite a transmisión de vídeo, quere descargalo?";
"_video_not_streamed_e2ee_" = "O servidor non permite a transmisión de vídeo porque está cifrado, quere descargalo?";
"_scan_"                    = "Escanear";
"_in_"                      = "en";
"_enter_passphrase_"        = "Escriba a frase de contrasinal (12 palabras)";
"_show_more_results_"       = "Amosar máis resultados";
"_waiting_for_"             = "Agardando por:";
"_reachable_wifi_"          = "accesíbel a través de wifi ou cable";
"_ITMS-90076_"              = "Por mor dun cambio no identificador da aplicación Nextcloud, restabelecéronse os axustes e o contrasinal para acceder á súa nube, polo que ten que volver introducir os datos da súa conta e verificar os seus axustes. Sentímolo.";
"_password_not_present_"    = "Insira de novo as súas credenciais.";
"_copy_passphrase_"         = "Copìar a frase de contrasinal";
"_ok_copy_passphrase_"      = "Aceptar e copìar a frase de contrasinal";
"_select_color_"            = "Seleccione a cor";
"_change_color_"            = "Cambiar a cor";
"_description_dashboardwidget_" = "Ter o Taboleiro sempre ao teu alcance nunca foi tan doado.";
"_description_fileswidget_" = "Consulte os seus ficheiros recentes e use a barra de ferramentas para acelerar as súas operacións.";
"_description_toolbarwidget_"   = "Unha barra de ferramentas para acelerar as súas operacións.";
"_no_data_available_"       = "Non hai datos dispoñíbeis";
"_widget_available_nc25_"   = "O trebello só está dispoñíbel a partir de Nextcloud 25";
"_keep_running_"            = "Manteña a aplicación en execución para unha mellor experiencia de usuario";
"_recent_activity_"         = "Actividade recente";
"_title_lockscreenwidget_"  = "Estado";
"_description_lockscreenwidget_"    = "Mantéñase atento ao espazo dispoñíbel e á actividade recente";
"_no_items_"                = "Sen elementos";
"_check_back_later_"        = "Compróbeo máis adiante.";
"_exporting_video_"         = "Exportando vídeo… Toca para cancelar.";
"_apps_nextcloud_detect_"   = "%@ aplicacións detectadas";
"_add_existing_account_"    = "Detectáronse outras %@ aplicacións, quere engadir unha conta existente?";
"_status_in_progress_"      = "Lectura de estado en proceso…";
"_status_e2ee_on_server_"   = "O cifrado de extremo a extremo xa está configurado no servidor mais aínda non está activado neste dispositivo";
"_status_e2ee_not_setup_"   = "O cifrado de extremo a extremo aínda non está configurado no servidor";
"_status_e2ee_configured_"  = "O cifrado de extremo a extremo está configurado correctamente";
"_change_upload_filename_"  = "Quere gardar o ficheiro cun nome diferente?";
"_save_file_as_"            = "Gardar ficheiro como %@";
"_password_ascii_"          = "O contrasinal non pode conter caracteres especiais";
"_calendar_contacts_"       = "Calendario e contactos";
"_mobile_config_"           = "Descargar o perfil de configuración";
"_calendar_contacts_footer_"    = "Após a descarga, ten que ir á aplicación Axustes para instalalo. Se un perfil non está instalado dentro dos 8 minutos após a súa descarga, elimínase automaticamente";
"_preview_"                 = "Vista previa";
"_crop_"                    = "Recortar";
"_modify_image_desc_"       = "Toque na imaxe para modificala";
"_message_disable_livephoto_" = "Esta imaxe é unha Live Photo, se a cambia perderase o efecto en Live";
"_enable_livephoto_"        = "Activar Live Photo";
"_disable_livephoto_"       = "Desactivar Live Photo";
"_undo_modify_"             = "Desfacer a modificación";
"_unauthorizedFilesPasscode_" = "Non é posíbel empregar ficheiros cun código de acceso activado";
"_disableFilesApp_"         = "Non é posíbel usar Ficheiros porque está desactivado";
"_reset_application_done_"  = "Restabelecer a aplicación, feito.";
"_rename_already_exists_"   = "Xa existe un ficheiro con ese nome";
"_created_"                 = "Creado";
"_recipients_"              = "Destinatarios";
"_are_sure_"                = "Confirma isto?";
"_creation_"                = "Creación";
"_modified_"                = "Modificado";
"_group_folders_"           = "Cartafoles de grupo";
"_play_from_files_"         = "Reproducir o filme por Ficheiros";
"_play_from_url_"           = " Reproducir o filme por URL";
"_valid_video_url_"         = "Insira un URL correcto";

// Video
"_select_trace_"            = "Seleccione a traza";
"_video_processing_"        = "Procesamento de vídeo";
"_video_being_processed_"   = "O vídeo está a ser procesado…";
"_downloading_"             = "Descargando";
"_download_error_"          = "EProduciuse un erro de descarga";
"_subtitle_"                = "Subtítulo";
"_dts_to_ac3_"              = "O DTS non é compatíbel, precisa unha conversión a Dolby Digital";
"_reuired_conversion_"      = "Este vídeo leva moito tempo para ser convertido.";
"_stay_app_foreground_"     = "Manteña a aplicación en primeiro plano…";
"_conversion_available_"    = "A conversión sempre está dispoñíbel no menú";
"_video_format_not_recognized_"     = "Este vídeo ten que ser procesado para reproducilo, quere facelo agora?";
"_video_must_download_"             = "Este vídeo ten que ser descargado e procesado para reproducilo, quere facelo agora?";
"_conversion_max_compatibility_"    = "Compatibilidade máxima, a conversión pode levar moito máis tempo";
"_video_tap_for_close_"     = "Unha lixeira presión para pechar o procesamento";
"_subtitle_not_found_"      = "Non se atopou o subtítulo";
"_disable_"                 = "Desactivar";
"_subtitle_not_dowloaded_"  = "Hai subtítulos que non se descargaron localmente";
"_user_"                    = "Usuario";
"_add_subtitle_"            = "Engadir un subtítulo externo";
"_add_audio_"               = "Engadir un son externo";
"_maintenance_mode_"        = "O servidor neste momento está en modo de mantemento.";

// Tip
"_tip_pdf_thumbnails_"      = "Pasa o dedo cara á esquerda dende o bordo dereito da pantalla para amosar as miniaturas.";
"_tip_accountrequest_"      = "Toca aquí para cambiar de conta ou engadir unha nova";
"_tip_addcopyimage_"        = "Mantén premido para pegar unha imaxe copiada";
"_tip_open_mediadetail_"    = "Pasa o dedo cara arriba para amosar os detalles";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Controlador de tarxetas";
"_accessibility_add_upload_"    = "Engadir e enviar";
"_dismiss_menu_"                = "Rexeitar o menú";
"_show_profile_"                = "Amosar o perfil";
// a11y: On/Off
"_on_"                          = "Acender";
// a11y: On/Off
"_off_"                         = "Apagado";
"_grid_view_"                   = "Amosar a vista de grella";
"_list_view_"                   = "Amosar a vista de lista";

// MARK: Plan customer
"_leave_plan_title"             = "Lamentamos que se vaia";
"_leave_plan_description"       = "Xa non terá acceso a:";
"_current_plan_"                = "Plan actual";
"_billing_plan_"                = "Plan de facturación";
"_keep_plan_"                   = "Manter o plan";
"_leave_plan_"                  = "Abandonar o plan";
"_change_plan_"                 = "Cambiar de plan";
"_manage_plan_"                 = "Xestionar o plan";
"_purchase_plan_"               = "Mercar un plan";
"_restore_plan_"                = "Restaurar o plan mercado";
"_purchase_plan_description_"   = "As compras foron restauradas";
"_choose_plan_"                 = "Ten que escoller un plan para mercalo";
"_already_plan_"                = "O plan seleccionado xa foi mercado.";
"_change_billing_"              = "Cambiar a facturación";
"_payment_method_"              = "Método de pagamento";

// MARK: Mantis library
"Mantis.Done"                   = "Feito";
"Mantis.Cancel"                 = "Cancelar";
"Mantis.Reset"                  = "Restabelecer";
"Mantis.Original"               = "Orixinal";
"Mantis.Square"                 = "Cadrado";
